#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-1jResnownQrHoGEvASaGOH
key:                  haskell-lsp-0.24.0.0-1jResnownQrHoGEvASaGOH
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  d4f77f405de46e9d09c9144584fd970f
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-9VjFCrvcOFK2Rf2dOYXJTN:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-9VjFCrvcOFK2Rf2dOYXJTN:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-9VjFCrvcOFK2Rf2dOYXJTN:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lsp0
hs-libraries:         HShaskell-lsp-0.24.0.0-1jResnownQrHoGEvASaGOH
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    async-2.2.4-DsK1F0iuVhj9HaenwCyvAG
    attoparsec-0.14.4-3b5hJmAVxMZ2YoY0FeNqg3 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    filepath-1.4.2.1 hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    haskell-lsp-types-0.24.0.0-9VjFCrvcOFK2Rf2dOYXJTN
    hslogger-1.3.1.0-5epdYS4LHshJXNW6xIWkeW
    lens-5.1-2cWIhlxLzByLr1tTxyw8I1 mtl-2.2.2
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    rope-utf16-splay-0.3.2.0-4zd4ndrNpRfGX8l4v0Q6R5
    sorted-list-0.2.1.0-6jcghXYTAOG6xcHgKgM12R stm-2.5.0.0
    temporary-1.3-3d6aazHUcTfFZRdkOyGKYK text-1.2.5.0 time-1.9.3
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

